SAML 2.0 integration requirements

The SAML 2.0 integration requires several items, such as an IdP that provides a certificate and a single logout service.

  • Activating the latest SAML 2.0 plugin
  • Access to a SAML 2.0 Identity Provider (IdP)
    • Must provide an authentication request service
    • Must provide a single logout service
    • Must have a valid certificate
    • Must accept Service Provider (SP) metadata
    • Must use the NameID element in the SAMLResponse

Upgrade from previous versions

The following table lists the actions to take if you are running a previous versions of SAML.

Table 1. Previous Version Actions Table
Previous SAML version Action required
SAML 1.1 Contact Customer Support to migrate your instance to SAML 2.0 Update 1.
SAML 2.0 Update to SAML 2.0 Update 1.